<div class="rating-item">

  <span class="title is-3 is-white rating-item__text">{{ rating.firstText }}</span>

  <span class="rating-item__rating">{{ rating.place }}</span>

  <span class="rating-item__wrapper">
    <span class="title is-3 is-white rating-item__text">{{ rating.secondText }}</span>
    <span class="text is-3 is-white rating-item__label">{{ rating.label }}</span>
  </span>

</div>
